
.row:before {
  content:" ";
  display:table;
}

.row:after {
  content:" ";
  display:table;
  clear:both;
}

.row  {
  width:100%;
  max-width:75em;
  *zoom:1;
}

.row [class*="coffee-span-"] {
  padding-left:0.5em;
  padding-right:0.5em;
  float:left;
}

.row .coffee-span-1 {
  width:5.555555555555555%;
}

.row .coffee-span-2 {
  width:11.11111111111111%;
}

.row .coffee-span-3 {
  width:16.666666666666664%;
}

.row .coffee-span-4 {
  width:22.22222222222222%;
}

.row .coffee-span-5 {
  width:27.77777777777778%;
}

.row .coffee-span-6 {
  width:33.33333333333333%;
}

.row .coffee-span-7 {
  width:38.888888888888886%;
}

.row .coffee-span-8 {
  width:44.44444444444444%;
}

.row .coffee-span-9 {
  width:50%;
}

.row .coffee-span-10 {
  width:55.55555555555556%;
}

.row .coffee-span-11 {
  width:61.11111111111111%;
}

.row .coffee-span-12 {
  width:66.66666666666666%;
}

.row .coffee-span-13 {
  width:72.22222222222221%;
}

.row .coffee-span-14 {
  width:77.77777777777777%;
}

.row .coffee-span-15 {
  width:83.33333333333333%;
}

.row .coffee-span-16 {
  width:88.88888888888889%;
}

.row .coffee-span-17 {
  width:94.44444444444444%;
}

.row .coffee-span-18 {
  width:100%;
}

[class*="coffee-span-"]>.subgrid  {
  margin-left:-0.5em;
  margin-right:-0.5em;
}

.row .coffee-offset-0 {
  margin-left:0%;
}

.row .coffee-offset-1 {
  margin-left:5.555555555555555%;
}

.row .coffee-offset-2 {
  margin-left:11.11111111111111%;
}

.row .coffee-offset-3 {
  margin-left:16.666666666666664%;
}

.row .coffee-offset-4 {
  margin-left:22.22222222222222%;
}

.row .coffee-offset-5 {
  margin-left:27.77777777777778%;
}

.row .coffee-offset-6 {
  margin-left:33.33333333333333%;
}

.row .coffee-offset-7 {
  margin-left:38.888888888888886%;
}

.row .coffee-offset-8 {
  margin-left:44.44444444444444%;
}

.row .coffee-offset-9 {
  margin-left:50%;
}

.row .coffee-offset-10 {
  margin-left:55.55555555555556%;
}

.row .coffee-offset-11 {
  margin-left:61.11111111111111%;
}

.row .coffee-offset-12 {
  margin-left:66.66666666666666%;
}

.row .coffee-offset-13 {
  margin-left:72.22222222222221%;
}

.row .coffee-offset-14 {
  margin-left:77.77777777777777%;
}

.row .coffee-offset-15 {
  margin-left:83.33333333333333%;
}

.row .coffee-offset-16 {
  margin-left:88.88888888888889%;
}

.row .coffee-offset-17 {
  margin-left:94.44444444444444%;
}

.row [class*="coffee-push-"] {
  position:relative;
}

.row .coffee-push-17 {
  left:94.44444444444444%;
}

.row .coffee-push-16 {
  left:88.88888888888889%;
}

.row .coffee-push-15 {
  left:83.33333333333333%;
}

.row .coffee-push-14 {
  left:77.77777777777777%;
}

.row .coffee-push-13 {
  left:72.22222222222221%;
}

.row .coffee-push-12 {
  left:66.66666666666666%;
}

.row .coffee-push-11 {
  left:61.11111111111111%;
}

.row .coffee-push-10 {
  left:55.55555555555556%;
}

.row .coffee-push-9 {
  left:50%;
}

.row .coffee-push-8 {
  left:44.44444444444444%;
}

.row .coffee-push-7 {
  left:38.888888888888886%;
}

.row .coffee-push-6 {
  left:33.33333333333333%;
}

.row .coffee-push-5 {
  left:27.77777777777778%;
}

.row .coffee-push-4 {
  left:22.22222222222222%;
}

.row .coffee-push-3 {
  left:16.666666666666664%;
}

.row .coffee-push-2 {
  left:11.11111111111111%;
}

.row .coffee-push-1 {
  left:5.555555555555555%;
}

.row .coffee-push-0 {
  left:auto;
}

.row [class*="coffee-pull-"] {
  position:relative;
}

.row .coffee-pull-17 {
  right:94.44444444444444%;
}

.row .coffee-pull-16 {
  right:88.88888888888889%;
}

.row .coffee-pull-15 {
  right:83.33333333333333%;
}

.row .coffee-pull-14 {
  right:77.77777777777777%;
}

.row .coffee-pull-13 {
  right:72.22222222222221%;
}

.row .coffee-pull-12 {
  right:66.66666666666666%;
}

.row .coffee-pull-11 {
  right:61.11111111111111%;
}

.row .coffee-pull-10 {
  right:55.55555555555556%;
}

.row .coffee-pull-9 {
  right:50%;
}

.row .coffee-pull-8 {
  right:44.44444444444444%;
}

.row .coffee-pull-7 {
  right:38.888888888888886%;
}

.row .coffee-pull-6 {
  right:33.33333333333333%;
}

.row .coffee-pull-5 {
  right:27.77777777777778%;
}

.row .coffee-pull-4 {
  right:22.22222222222222%;
}

.row .coffee-pull-3 {
  right:16.666666666666664%;
}

.row .coffee-pull-2 {
  right:11.11111111111111%;
}

.row .coffee-pull-1 {
  right:5.555555555555555%;
}

.row .coffee-pull-0 {
  right:auto;
}

.show_grid_structure>.row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="5.555555555555555%" height="200%" y="-50%" x="-5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="0%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="11.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="22.22222222222222%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="27.77777777777778%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="38.888888888888886%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="44.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="50%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="55.55555555555556%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="61.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="72.22222222222221%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="77.77777777777777%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="83.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="88.88888888888889%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="94.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="100%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}

.show_subgrid_structure>.row .row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="5.555555555555555%" height="200%" y="-50%" x="-5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="0%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="11.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="22.22222222222222%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="27.77777777777778%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="38.888888888888886%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="44.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="50%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="55.55555555555556%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="61.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="72.22222222222221%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="77.77777777777777%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="83.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="88.88888888888889%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="94.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="100%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}
@media screen and (max-width: 93.75em) {
.row [class*="coffee-1500-span-"] {
  padding-left:0.5em;
  padding-right:0.5em;
  float:left;
}

.row .coffee-1500-span-1 {
  width:5.555555555555555%;
}

.row .coffee-1500-span-2 {
  width:11.11111111111111%;
}

.row .coffee-1500-span-3 {
  width:16.666666666666664%;
}

.row .coffee-1500-span-4 {
  width:22.22222222222222%;
}

.row .coffee-1500-span-5 {
  width:27.77777777777778%;
}

.row .coffee-1500-span-6 {
  width:33.33333333333333%;
}

.row .coffee-1500-span-7 {
  width:38.888888888888886%;
}

.row .coffee-1500-span-8 {
  width:44.44444444444444%;
}

.row .coffee-1500-span-9 {
  width:50%;
}

.row .coffee-1500-span-10 {
  width:55.55555555555556%;
}

.row .coffee-1500-span-11 {
  width:61.11111111111111%;
}

.row .coffee-1500-span-12 {
  width:66.66666666666666%;
}

.row .coffee-1500-span-13 {
  width:72.22222222222221%;
}

.row .coffee-1500-span-14 {
  width:77.77777777777777%;
}

.row .coffee-1500-span-15 {
  width:83.33333333333333%;
}

.row .coffee-1500-span-16 {
  width:88.88888888888889%;
}

.row .coffee-1500-span-17 {
  width:94.44444444444444%;
}

.row .coffee-1500-span-18 {
  width:100%;
}

[class*="coffee-1500-span-"]>.subgrid  {
  margin-left:-0.5em;
  margin-right:-0.5em;
}

.row .coffee-1500-offset-0 {
  margin-left:0%;
}

.row .coffee-1500-offset-1 {
  margin-left:5.555555555555555%;
}

.row .coffee-1500-offset-2 {
  margin-left:11.11111111111111%;
}

.row .coffee-1500-offset-3 {
  margin-left:16.666666666666664%;
}

.row .coffee-1500-offset-4 {
  margin-left:22.22222222222222%;
}

.row .coffee-1500-offset-5 {
  margin-left:27.77777777777778%;
}

.row .coffee-1500-offset-6 {
  margin-left:33.33333333333333%;
}

.row .coffee-1500-offset-7 {
  margin-left:38.888888888888886%;
}

.row .coffee-1500-offset-8 {
  margin-left:44.44444444444444%;
}

.row .coffee-1500-offset-9 {
  margin-left:50%;
}

.row .coffee-1500-offset-10 {
  margin-left:55.55555555555556%;
}

.row .coffee-1500-offset-11 {
  margin-left:61.11111111111111%;
}

.row .coffee-1500-offset-12 {
  margin-left:66.66666666666666%;
}

.row .coffee-1500-offset-13 {
  margin-left:72.22222222222221%;
}

.row .coffee-1500-offset-14 {
  margin-left:77.77777777777777%;
}

.row .coffee-1500-offset-15 {
  margin-left:83.33333333333333%;
}

.row .coffee-1500-offset-16 {
  margin-left:88.88888888888889%;
}

.row .coffee-1500-offset-17 {
  margin-left:94.44444444444444%;
}

.row [class*="coffee-1500-push-"] {
  position:relative;
}

.row .coffee-1500-push-17 {
  left:94.44444444444444%;
}

.row .coffee-1500-push-16 {
  left:88.88888888888889%;
}

.row .coffee-1500-push-15 {
  left:83.33333333333333%;
}

.row .coffee-1500-push-14 {
  left:77.77777777777777%;
}

.row .coffee-1500-push-13 {
  left:72.22222222222221%;
}

.row .coffee-1500-push-12 {
  left:66.66666666666666%;
}

.row .coffee-1500-push-11 {
  left:61.11111111111111%;
}

.row .coffee-1500-push-10 {
  left:55.55555555555556%;
}

.row .coffee-1500-push-9 {
  left:50%;
}

.row .coffee-1500-push-8 {
  left:44.44444444444444%;
}

.row .coffee-1500-push-7 {
  left:38.888888888888886%;
}

.row .coffee-1500-push-6 {
  left:33.33333333333333%;
}

.row .coffee-1500-push-5 {
  left:27.77777777777778%;
}

.row .coffee-1500-push-4 {
  left:22.22222222222222%;
}

.row .coffee-1500-push-3 {
  left:16.666666666666664%;
}

.row .coffee-1500-push-2 {
  left:11.11111111111111%;
}

.row .coffee-1500-push-1 {
  left:5.555555555555555%;
}

.row .coffee-1500-push-0 {
  left:auto;
}

.row [class*="coffee-1500-pull-"] {
  position:relative;
}

.row .coffee-1500-pull-17 {
  right:94.44444444444444%;
}

.row .coffee-1500-pull-16 {
  right:88.88888888888889%;
}

.row .coffee-1500-pull-15 {
  right:83.33333333333333%;
}

.row .coffee-1500-pull-14 {
  right:77.77777777777777%;
}

.row .coffee-1500-pull-13 {
  right:72.22222222222221%;
}

.row .coffee-1500-pull-12 {
  right:66.66666666666666%;
}

.row .coffee-1500-pull-11 {
  right:61.11111111111111%;
}

.row .coffee-1500-pull-10 {
  right:55.55555555555556%;
}

.row .coffee-1500-pull-9 {
  right:50%;
}

.row .coffee-1500-pull-8 {
  right:44.44444444444444%;
}

.row .coffee-1500-pull-7 {
  right:38.888888888888886%;
}

.row .coffee-1500-pull-6 {
  right:33.33333333333333%;
}

.row .coffee-1500-pull-5 {
  right:27.77777777777778%;
}

.row .coffee-1500-pull-4 {
  right:22.22222222222222%;
}

.row .coffee-1500-pull-3 {
  right:16.666666666666664%;
}

.row .coffee-1500-pull-2 {
  right:11.11111111111111%;
}

.row .coffee-1500-pull-1 {
  right:5.555555555555555%;
}

.row .coffee-1500-pull-0 {
  right:auto;
}

.show_grid_structure>.row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="5.555555555555555%" height="200%" y="-50%" x="-5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="0%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="11.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="22.22222222222222%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="27.77777777777778%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="38.888888888888886%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="44.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="50%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="55.55555555555556%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="61.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="72.22222222222221%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="77.77777777777777%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="83.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="88.88888888888889%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="94.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="100%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}

.show_subgrid_structure>.row .row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="5.555555555555555%" height="200%" y="-50%" x="-5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="0%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="11.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="22.22222222222222%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="27.77777777777778%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="38.888888888888886%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="44.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="50%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="55.55555555555556%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="61.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="72.22222222222221%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="77.77777777777777%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="83.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="88.88888888888889%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="94.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="100%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}
}

@media screen and (max-width: 78.75em) {
.row [class*="coffee-1260-span-"] {
  padding-left:0.5em;
  padding-right:0.5em;
  float:left;
}

.row .coffee-1260-span-1 {
  width:5.555555555555555%;
}

.row .coffee-1260-span-2 {
  width:11.11111111111111%;
}

.row .coffee-1260-span-3 {
  width:16.666666666666664%;
}

.row .coffee-1260-span-4 {
  width:22.22222222222222%;
}

.row .coffee-1260-span-5 {
  width:27.77777777777778%;
}

.row .coffee-1260-span-6 {
  width:33.33333333333333%;
}

.row .coffee-1260-span-7 {
  width:38.888888888888886%;
}

.row .coffee-1260-span-8 {
  width:44.44444444444444%;
}

.row .coffee-1260-span-9 {
  width:50%;
}

.row .coffee-1260-span-10 {
  width:55.55555555555556%;
}

.row .coffee-1260-span-11 {
  width:61.11111111111111%;
}

.row .coffee-1260-span-12 {
  width:66.66666666666666%;
}

.row .coffee-1260-span-13 {
  width:72.22222222222221%;
}

.row .coffee-1260-span-14 {
  width:77.77777777777777%;
}

.row .coffee-1260-span-15 {
  width:83.33333333333333%;
}

.row .coffee-1260-span-16 {
  width:88.88888888888889%;
}

.row .coffee-1260-span-17 {
  width:94.44444444444444%;
}

.row .coffee-1260-span-18 {
  width:100%;
}

[class*="coffee-1260-span-"]>.subgrid  {
  margin-left:-0.5em;
  margin-right:-0.5em;
}

.row .coffee-1260-offset-0 {
  margin-left:0%;
}

.row .coffee-1260-offset-1 {
  margin-left:5.555555555555555%;
}

.row .coffee-1260-offset-2 {
  margin-left:11.11111111111111%;
}

.row .coffee-1260-offset-3 {
  margin-left:16.666666666666664%;
}

.row .coffee-1260-offset-4 {
  margin-left:22.22222222222222%;
}

.row .coffee-1260-offset-5 {
  margin-left:27.77777777777778%;
}

.row .coffee-1260-offset-6 {
  margin-left:33.33333333333333%;
}

.row .coffee-1260-offset-7 {
  margin-left:38.888888888888886%;
}

.row .coffee-1260-offset-8 {
  margin-left:44.44444444444444%;
}

.row .coffee-1260-offset-9 {
  margin-left:50%;
}

.row .coffee-1260-offset-10 {
  margin-left:55.55555555555556%;
}

.row .coffee-1260-offset-11 {
  margin-left:61.11111111111111%;
}

.row .coffee-1260-offset-12 {
  margin-left:66.66666666666666%;
}

.row .coffee-1260-offset-13 {
  margin-left:72.22222222222221%;
}

.row .coffee-1260-offset-14 {
  margin-left:77.77777777777777%;
}

.row .coffee-1260-offset-15 {
  margin-left:83.33333333333333%;
}

.row .coffee-1260-offset-16 {
  margin-left:88.88888888888889%;
}

.row .coffee-1260-offset-17 {
  margin-left:94.44444444444444%;
}

.row [class*="coffee-1260-push-"] {
  position:relative;
}

.row .coffee-1260-push-17 {
  left:94.44444444444444%;
}

.row .coffee-1260-push-16 {
  left:88.88888888888889%;
}

.row .coffee-1260-push-15 {
  left:83.33333333333333%;
}

.row .coffee-1260-push-14 {
  left:77.77777777777777%;
}

.row .coffee-1260-push-13 {
  left:72.22222222222221%;
}

.row .coffee-1260-push-12 {
  left:66.66666666666666%;
}

.row .coffee-1260-push-11 {
  left:61.11111111111111%;
}

.row .coffee-1260-push-10 {
  left:55.55555555555556%;
}

.row .coffee-1260-push-9 {
  left:50%;
}

.row .coffee-1260-push-8 {
  left:44.44444444444444%;
}

.row .coffee-1260-push-7 {
  left:38.888888888888886%;
}

.row .coffee-1260-push-6 {
  left:33.33333333333333%;
}

.row .coffee-1260-push-5 {
  left:27.77777777777778%;
}

.row .coffee-1260-push-4 {
  left:22.22222222222222%;
}

.row .coffee-1260-push-3 {
  left:16.666666666666664%;
}

.row .coffee-1260-push-2 {
  left:11.11111111111111%;
}

.row .coffee-1260-push-1 {
  left:5.555555555555555%;
}

.row .coffee-1260-push-0 {
  left:auto;
}

.row [class*="coffee-1260-pull-"] {
  position:relative;
}

.row .coffee-1260-pull-17 {
  right:94.44444444444444%;
}

.row .coffee-1260-pull-16 {
  right:88.88888888888889%;
}

.row .coffee-1260-pull-15 {
  right:83.33333333333333%;
}

.row .coffee-1260-pull-14 {
  right:77.77777777777777%;
}

.row .coffee-1260-pull-13 {
  right:72.22222222222221%;
}

.row .coffee-1260-pull-12 {
  right:66.66666666666666%;
}

.row .coffee-1260-pull-11 {
  right:61.11111111111111%;
}

.row .coffee-1260-pull-10 {
  right:55.55555555555556%;
}

.row .coffee-1260-pull-9 {
  right:50%;
}

.row .coffee-1260-pull-8 {
  right:44.44444444444444%;
}

.row .coffee-1260-pull-7 {
  right:38.888888888888886%;
}

.row .coffee-1260-pull-6 {
  right:33.33333333333333%;
}

.row .coffee-1260-pull-5 {
  right:27.77777777777778%;
}

.row .coffee-1260-pull-4 {
  right:22.22222222222222%;
}

.row .coffee-1260-pull-3 {
  right:16.666666666666664%;
}

.row .coffee-1260-pull-2 {
  right:11.11111111111111%;
}

.row .coffee-1260-pull-1 {
  right:5.555555555555555%;
}

.row .coffee-1260-pull-0 {
  right:auto;
}

.show_grid_structure>.row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="5.555555555555555%" height="200%" y="-50%" x="-5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="0%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="11.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="22.22222222222222%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="27.77777777777778%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="38.888888888888886%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="44.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="50%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="55.55555555555556%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="61.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="72.22222222222221%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="77.77777777777777%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="83.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="88.88888888888889%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="94.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="100%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}

.show_subgrid_structure>.row .row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="5.555555555555555%" height="200%" y="-50%" x="-5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="0%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="11.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="22.22222222222222%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="27.77777777777778%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="38.888888888888886%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="44.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="50%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="55.55555555555556%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="61.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="72.22222222222221%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="77.77777777777777%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="83.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="88.88888888888889%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="94.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="100%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}
}

@media screen and (max-width: 59.375em) {
.row [class*="coffee-950-span-"] {
  padding-left:0.5em;
  padding-right:0.5em;
  float:left;
}

.row .coffee-950-span-1 {
  width:5.555555555555555%;
}

.row .coffee-950-span-2 {
  width:11.11111111111111%;
}

.row .coffee-950-span-3 {
  width:16.666666666666664%;
}

.row .coffee-950-span-4 {
  width:22.22222222222222%;
}

.row .coffee-950-span-5 {
  width:27.77777777777778%;
}

.row .coffee-950-span-6 {
  width:33.33333333333333%;
}

.row .coffee-950-span-7 {
  width:38.888888888888886%;
}

.row .coffee-950-span-8 {
  width:44.44444444444444%;
}

.row .coffee-950-span-9 {
  width:50%;
}

.row .coffee-950-span-10 {
  width:55.55555555555556%;
}

.row .coffee-950-span-11 {
  width:61.11111111111111%;
}

.row .coffee-950-span-12 {
  width:66.66666666666666%;
}

.row .coffee-950-span-13 {
  width:72.22222222222221%;
}

.row .coffee-950-span-14 {
  width:77.77777777777777%;
}

.row .coffee-950-span-15 {
  width:83.33333333333333%;
}

.row .coffee-950-span-16 {
  width:88.88888888888889%;
}

.row .coffee-950-span-17 {
  width:94.44444444444444%;
}

.row .coffee-950-span-18 {
  width:100%;
}

[class*="coffee-950-span-"]>.subgrid  {
  margin-left:-0.5em;
  margin-right:-0.5em;
}

.row .coffee-950-offset-0 {
  margin-left:0%;
}

.row .coffee-950-offset-1 {
  margin-left:5.555555555555555%;
}

.row .coffee-950-offset-2 {
  margin-left:11.11111111111111%;
}

.row .coffee-950-offset-3 {
  margin-left:16.666666666666664%;
}

.row .coffee-950-offset-4 {
  margin-left:22.22222222222222%;
}

.row .coffee-950-offset-5 {
  margin-left:27.77777777777778%;
}

.row .coffee-950-offset-6 {
  margin-left:33.33333333333333%;
}

.row .coffee-950-offset-7 {
  margin-left:38.888888888888886%;
}

.row .coffee-950-offset-8 {
  margin-left:44.44444444444444%;
}

.row .coffee-950-offset-9 {
  margin-left:50%;
}

.row .coffee-950-offset-10 {
  margin-left:55.55555555555556%;
}

.row .coffee-950-offset-11 {
  margin-left:61.11111111111111%;
}

.row .coffee-950-offset-12 {
  margin-left:66.66666666666666%;
}

.row .coffee-950-offset-13 {
  margin-left:72.22222222222221%;
}

.row .coffee-950-offset-14 {
  margin-left:77.77777777777777%;
}

.row .coffee-950-offset-15 {
  margin-left:83.33333333333333%;
}

.row .coffee-950-offset-16 {
  margin-left:88.88888888888889%;
}

.row .coffee-950-offset-17 {
  margin-left:94.44444444444444%;
}

.row [class*="coffee-950-push-"] {
  position:relative;
}

.row .coffee-950-push-17 {
  left:94.44444444444444%;
}

.row .coffee-950-push-16 {
  left:88.88888888888889%;
}

.row .coffee-950-push-15 {
  left:83.33333333333333%;
}

.row .coffee-950-push-14 {
  left:77.77777777777777%;
}

.row .coffee-950-push-13 {
  left:72.22222222222221%;
}

.row .coffee-950-push-12 {
  left:66.66666666666666%;
}

.row .coffee-950-push-11 {
  left:61.11111111111111%;
}

.row .coffee-950-push-10 {
  left:55.55555555555556%;
}

.row .coffee-950-push-9 {
  left:50%;
}

.row .coffee-950-push-8 {
  left:44.44444444444444%;
}

.row .coffee-950-push-7 {
  left:38.888888888888886%;
}

.row .coffee-950-push-6 {
  left:33.33333333333333%;
}

.row .coffee-950-push-5 {
  left:27.77777777777778%;
}

.row .coffee-950-push-4 {
  left:22.22222222222222%;
}

.row .coffee-950-push-3 {
  left:16.666666666666664%;
}

.row .coffee-950-push-2 {
  left:11.11111111111111%;
}

.row .coffee-950-push-1 {
  left:5.555555555555555%;
}

.row .coffee-950-push-0 {
  left:auto;
}

.row [class*="coffee-950-pull-"] {
  position:relative;
}

.row .coffee-950-pull-17 {
  right:94.44444444444444%;
}

.row .coffee-950-pull-16 {
  right:88.88888888888889%;
}

.row .coffee-950-pull-15 {
  right:83.33333333333333%;
}

.row .coffee-950-pull-14 {
  right:77.77777777777777%;
}

.row .coffee-950-pull-13 {
  right:72.22222222222221%;
}

.row .coffee-950-pull-12 {
  right:66.66666666666666%;
}

.row .coffee-950-pull-11 {
  right:61.11111111111111%;
}

.row .coffee-950-pull-10 {
  right:55.55555555555556%;
}

.row .coffee-950-pull-9 {
  right:50%;
}

.row .coffee-950-pull-8 {
  right:44.44444444444444%;
}

.row .coffee-950-pull-7 {
  right:38.888888888888886%;
}

.row .coffee-950-pull-6 {
  right:33.33333333333333%;
}

.row .coffee-950-pull-5 {
  right:27.77777777777778%;
}

.row .coffee-950-pull-4 {
  right:22.22222222222222%;
}

.row .coffee-950-pull-3 {
  right:16.666666666666664%;
}

.row .coffee-950-pull-2 {
  right:11.11111111111111%;
}

.row .coffee-950-pull-1 {
  right:5.555555555555555%;
}

.row .coffee-950-pull-0 {
  right:auto;
}

.show_grid_structure>.row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="5.555555555555555%" height="200%" y="-50%" x="-5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="0%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="11.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="22.22222222222222%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="27.77777777777778%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="38.888888888888886%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="44.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="50%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="55.55555555555556%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="61.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="72.22222222222221%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="77.77777777777777%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="83.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="88.88888888888889%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="94.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="100%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}

.show_subgrid_structure>.row .row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="5.555555555555555%" height="200%" y="-50%" x="-5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="0%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="11.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="22.22222222222222%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="27.77777777777778%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="38.888888888888886%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="44.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="50%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="55.55555555555556%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="61.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="72.22222222222221%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="77.77777777777777%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="83.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="88.88888888888889%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="94.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="100%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}
}

@media screen and (max-width: 37.5em) {
.row [class*="coffee-600-span-"] {
  padding-left:0.5em;
  padding-right:0.5em;
  float:left;
}

.row .coffee-600-span-1 {
  width:5.555555555555555%;
}

.row .coffee-600-span-2 {
  width:11.11111111111111%;
}

.row .coffee-600-span-3 {
  width:16.666666666666664%;
}

.row .coffee-600-span-4 {
  width:22.22222222222222%;
}

.row .coffee-600-span-5 {
  width:27.77777777777778%;
}

.row .coffee-600-span-6 {
  width:33.33333333333333%;
}

.row .coffee-600-span-7 {
  width:38.888888888888886%;
}

.row .coffee-600-span-8 {
  width:44.44444444444444%;
}

.row .coffee-600-span-9 {
  width:50%;
}

.row .coffee-600-span-10 {
  width:55.55555555555556%;
}

.row .coffee-600-span-11 {
  width:61.11111111111111%;
}

.row .coffee-600-span-12 {
  width:66.66666666666666%;
}

.row .coffee-600-span-13 {
  width:72.22222222222221%;
}

.row .coffee-600-span-14 {
  width:77.77777777777777%;
}

.row .coffee-600-span-15 {
  width:83.33333333333333%;
}

.row .coffee-600-span-16 {
  width:88.88888888888889%;
}

.row .coffee-600-span-17 {
  width:94.44444444444444%;
}

.row .coffee-600-span-18 {
  width:100%;
}

[class*="coffee-600-span-"]>.subgrid  {
  margin-left:-0.5em;
  margin-right:-0.5em;
}

.row .coffee-600-offset-0 {
  margin-left:0%;
}

.row .coffee-600-offset-1 {
  margin-left:5.555555555555555%;
}

.row .coffee-600-offset-2 {
  margin-left:11.11111111111111%;
}

.row .coffee-600-offset-3 {
  margin-left:16.666666666666664%;
}

.row .coffee-600-offset-4 {
  margin-left:22.22222222222222%;
}

.row .coffee-600-offset-5 {
  margin-left:27.77777777777778%;
}

.row .coffee-600-offset-6 {
  margin-left:33.33333333333333%;
}

.row .coffee-600-offset-7 {
  margin-left:38.888888888888886%;
}

.row .coffee-600-offset-8 {
  margin-left:44.44444444444444%;
}

.row .coffee-600-offset-9 {
  margin-left:50%;
}

.row .coffee-600-offset-10 {
  margin-left:55.55555555555556%;
}

.row .coffee-600-offset-11 {
  margin-left:61.11111111111111%;
}

.row .coffee-600-offset-12 {
  margin-left:66.66666666666666%;
}

.row .coffee-600-offset-13 {
  margin-left:72.22222222222221%;
}

.row .coffee-600-offset-14 {
  margin-left:77.77777777777777%;
}

.row .coffee-600-offset-15 {
  margin-left:83.33333333333333%;
}

.row .coffee-600-offset-16 {
  margin-left:88.88888888888889%;
}

.row .coffee-600-offset-17 {
  margin-left:94.44444444444444%;
}

.row [class*="coffee-600-push-"] {
  position:relative;
}

.row .coffee-600-push-17 {
  left:94.44444444444444%;
}

.row .coffee-600-push-16 {
  left:88.88888888888889%;
}

.row .coffee-600-push-15 {
  left:83.33333333333333%;
}

.row .coffee-600-push-14 {
  left:77.77777777777777%;
}

.row .coffee-600-push-13 {
  left:72.22222222222221%;
}

.row .coffee-600-push-12 {
  left:66.66666666666666%;
}

.row .coffee-600-push-11 {
  left:61.11111111111111%;
}

.row .coffee-600-push-10 {
  left:55.55555555555556%;
}

.row .coffee-600-push-9 {
  left:50%;
}

.row .coffee-600-push-8 {
  left:44.44444444444444%;
}

.row .coffee-600-push-7 {
  left:38.888888888888886%;
}

.row .coffee-600-push-6 {
  left:33.33333333333333%;
}

.row .coffee-600-push-5 {
  left:27.77777777777778%;
}

.row .coffee-600-push-4 {
  left:22.22222222222222%;
}

.row .coffee-600-push-3 {
  left:16.666666666666664%;
}

.row .coffee-600-push-2 {
  left:11.11111111111111%;
}

.row .coffee-600-push-1 {
  left:5.555555555555555%;
}

.row .coffee-600-push-0 {
  left:auto;
}

.row [class*="coffee-600-pull-"] {
  position:relative;
}

.row .coffee-600-pull-17 {
  right:94.44444444444444%;
}

.row .coffee-600-pull-16 {
  right:88.88888888888889%;
}

.row .coffee-600-pull-15 {
  right:83.33333333333333%;
}

.row .coffee-600-pull-14 {
  right:77.77777777777777%;
}

.row .coffee-600-pull-13 {
  right:72.22222222222221%;
}

.row .coffee-600-pull-12 {
  right:66.66666666666666%;
}

.row .coffee-600-pull-11 {
  right:61.11111111111111%;
}

.row .coffee-600-pull-10 {
  right:55.55555555555556%;
}

.row .coffee-600-pull-9 {
  right:50%;
}

.row .coffee-600-pull-8 {
  right:44.44444444444444%;
}

.row .coffee-600-pull-7 {
  right:38.888888888888886%;
}

.row .coffee-600-pull-6 {
  right:33.33333333333333%;
}

.row .coffee-600-pull-5 {
  right:27.77777777777778%;
}

.row .coffee-600-pull-4 {
  right:22.22222222222222%;
}

.row .coffee-600-pull-3 {
  right:16.666666666666664%;
}

.row .coffee-600-pull-2 {
  right:11.11111111111111%;
}

.row .coffee-600-pull-1 {
  right:5.555555555555555%;
}

.row .coffee-600-pull-0 {
  right:auto;
}

.show_grid_structure>.row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="5.555555555555555%" height="200%" y="-50%" x="-5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="0%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="11.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="22.22222222222222%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="27.77777777777778%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="38.888888888888886%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="44.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="50%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="55.55555555555556%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="61.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="72.22222222222221%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="77.77777777777777%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="83.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="88.88888888888889%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="94.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="100%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}

.show_subgrid_structure>.row .row {
  background-image:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" width="100%" height="100%"><g style="fill:#FFF; fill-opacity:0; stroke:rgb(200,200,200); stroke-opacity:0.16; stroke-width:16px"><rect width="5.555555555555555%" height="200%" y="-50%" x="-5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="0%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="5.555555555555555%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="11.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="16.666666666666664%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="22.22222222222222%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="27.77777777777778%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="33.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="38.888888888888886%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="44.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="50%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="55.55555555555556%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="61.11111111111111%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="66.66666666666666%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="72.22222222222221%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="77.77777777777777%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="83.33333333333333%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="88.88888888888889%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="94.44444444444444%"></rect><rect width="5.555555555555555%" height="200%" y="-50%" x="100%"></rect></g></svg>');
  background-repeat:no-repeat, no-repeat;
}
}
